BEEM - Android XMPP - Feature #187

Basculement FR/EN site web
06/23/2009 08:36 AM - Philippe Lago

Status: Closed Start date: 06/23/2009
Priority: High Due date: 06/30/2009
Assignee: Philippe Lago % Done: 90%
Category: Communication Estimated time: 2.00 hours
Target version: Soutenance Final

Description

Il faut faire les traductions entieres des pages

History

#1 - 06/23/2009 09:42 AM - Philippe Lago
- Status changed from New to Feedback

- Assignee set to Philippe Lago

- % Done changed from 20 to 90

Il reste le menu du haut a traduire j'ai pas trouvé comment

#2 - 11/19/2009 04:27 PM - Vincent Véronis

Barbu faut traduire le menu ... ou pas

#3 - 12/23/2009 02:20 AM - Nikita Kozlov

- Target version changed from 0.1 to 0.2

#4 - 12/23/2009 02:21 AM - Nikita Kozlov

- Target version changed from 0.2 to Soutenance Final

#5 - 02/13/2010 08:54 PM - Frédéric Barthéléry
- Status changed from Feedback to Closed
